<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.JinYuRFID" parent="Theme.Material3.Light.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.JinYuRFID" parent="Base.Theme.JinYuRFID" />

    <style name="text_name">
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
    </style>
    <style name="item_text_style">
        <item name="android:textColor">#666666</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">17sp</item>
    </style>
</resources>